Bug 1698629 - OCP 4.1: pods end up in CrashLoopBackOff state after a rolling reboot of the node
Summary: OCP 4.1: pods end up in CrashLoopBackOff state after a rolling reboot of the ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.1.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 4.1.0
Assignee: Phil Cameron
QA Contact: Meng Bo
URL:
Whiteboard:
Depends On: 1744077 1654044 1748032
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-04-10 19:31 UTC by Phil Cameron
Modified: 2019-09-02 14:05 UTC (History)
30 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Cause: See 1654044 Consequence: Fix: Result:
Clone Of: 1654044
Environment:
Last Closed: 2019-06-04 10:47:22 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2019:0758 None None None 2019-06-04 10:47:30 UTC

Comment 2 Weibin Liang 2019-04-16 19:23:43 UTC
Tested and verified on v4.1.0-0.okd-2019-04-16-174206

There are no pods end up in CrashLoopBackOff state after a rolling reboot of the node.

Comment 4 errata-xmlrpc 2019-06-04 10:47:22 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:0758


Note You need to log in before you can comment on or make changes to this bug.